<aside class="fixed inset-x-0 bottom-0 w-full h-16 z-20 bg-black bg-opacity-50 backdrop-blur-md flex justify-between lg:justify-center items-center px-4 lg:px-0 rounded-t-3xl shadow-lg">
  <div class="flex justify-around items-center w-full lg:w-auto">
    <button type="button" class="relative transition-all duration-200 group hover:bg-white/20 w-10 h-10 rounded-xl flex items-center justify-center">
      <svg xmlns="http://www.w3.org/2000/svg" class="w-6" fill="none" viewBox="0 0 36 36">
        <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="6" d="M16.5 28.5C23.1274 28.5 28.5 23.1274 28.5 16.5C28.5 9.87258 23.1274 4.5 16.5 4.5C9.87258 4.5 4.5 9.87258 4.5 16.5C4.5 23.1274 9.87258 28.5 16.5 28.5Z"></path>
        <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="6" d="M31.5001 31.5001L24.9751 24.9751"></path>
      </svg>
      <span class="text-xs font-semibold w-20 text-center absolute absolute top-[-1.5rem] left-1/2 transform -translate-x-1/2 -translate-y-full rounded-md px-2 py-1 mt-2 text-white text-sm invisible opacity-0 group-hover:visible group-hover:opacity-100 bg-buttonp z-30">Search</span>
    </button>

    <a class="relative transition-all duration-200 group hover:bg-white/20 w-10 h-10 rounded-xl flex items-center justify-center" href="/">
      <span class="text-white">
        <svg xmlns="http://www.w3.org/2000/svg" class="w-6" viewBox="0 0 24 24"><g fill="currentColor"><path d="M11.47 3.841a.75.75 0 0 1 1.06 0l8.69 8.69a.75.75 0 1 0 1.06-1.061l-8.689-8.69a2.25 2.25 0 0 0-3.182 0l-8.69 8.69a.75.75 0 1 0 1.061 1.06z"></path><path d="m12 5.432 8.159 8.159c.03.03.06.058.091.086v6.198c0 1.035-.84 1.875-1.875 1.875H15a.75.75 0 0 1-.75-.75v-4.5a.75.75 0 0 0-.75-.75h-3a.75.75 0 0 0-.75.75V21a.75.75 0 0 1-.75.75H5.625a1.875 1.875 0 0 1-1.875-1.875v-6.198a2.29 2.29 0 0 0 .091-.086z"></path></g></svg>
      </span>
      <span class="text-xs font-semibold w-20 text-center absolute absolute top-[-1.5rem] left-1/2 transform -translate-x-1/2 -translate-y-full rounded-md px-2 py-1 mt-2 text-white text-sm invisible opacity-0 group-hover:visible group-hover:opacity-100 bg-buttonp z-30">Home</span>
    </a>

    <a class="relative transition-all duration-200 group hover:bg-white/20 w-10 h-10 rounded-xl flex items-center justify-center" href="/catalog">
      <span class="text-white">
        <svg class="w-6" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 0C4.48 0 0 4.48 0 10C0 15.52 4.48 20 10 20C15.52 20 20 15.52 20 10C20 4.48 15.52 0 10 0ZM10 18C5.59 18 2 14.41 2 10C2 5.59 5.59 2 10 2C14.41 2 18 5.59 18 10C18 14.41 14.41 18 10 18ZM5.65317 13.0185C5.26027 13.864 6.13598 14.7397 6.98146 14.3468L11.3472 12.318C11.7752 12.1191 12.1191 11.7752 12.318 11.3472L14.3468 6.98146C14.7397 6.13599 13.864 5.26026 13.0185 5.65317L8.65283 7.68197C8.22479 7.88089 7.88089 8.22479 7.68197 8.65283L5.65317 13.0185ZM10 8.9C10.61 8.9 11.1 9.39 11.1 10C11.1 10.61 10.61 11.1 10 11.1C9.39 11.1 8.9 10.61 8.9 10C8.9 9.39 9.39 8.9 10 8.9Z" fill="currentColor"></path></svg>
      </span>
      <span class="text-xs font-semibold w-20 text-center absolute absolute top-[-1.5rem] left-1/2 transform -translate-x-1/2 -translate-y-full rounded-md px-2 py-1 mt-2 text-white text-sm invisible opacity-0 group-hover:visible group-hover:opacity-100 bg-buttonp z-30">Catalog</span>
    </a>

    <a class="relative transition-all duration-200 group hover:bg-white/20 w-10 h-10 rounded-xl flex items-center justify-center" href="/schedule">
      <span class="text-white">
        <svg xmlns="http://www.w3.org/2000/svg" class="w-6" viewBox="0 0 24 24"><path fill="currentColor" d="M19 4h-2V3a1 1 0 0 0-2 0v1H9V3a1 1 0 0 0-2 0v1H5a3 3 0 0 0-3 3v12a3 3 0 0 0 3 3h14a3 3 0 0 0 3-3V7a3 3 0 0 0-3-3m1 15a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1v-7h16Zm0-9H4V7a1 1 0 0 1 1-1h2v1a1 1 0 0 0 2 0V6h6v1a1 1 0 0 0 2 0V6h2a1 1 0 0 1 1 1Z"></path></svg>
      </span>
      <span class="text-xs font-semibold w-20 text-center absolute absolute top-[-1.5rem] left-1/2 transform -translate-x-1/2 -translate-y-full rounded-md px-2 py-1 mt-2 text-white text-sm invisible opacity-0 group-hover:visible group-hover:opacity-100 bg-buttonp z-30">Schedule</span>
    </a>

    <a class="relative transition-all duration-200 group hover:bg-white/20 w-10 h-10 rounded-xl flex items-center justify-center" href="/user/list">
      <span class="text-white">
        <svg xmlns="http://www.w3.org/2000/svg" class="w-6" viewBox="0 0 256 256"><path fill="currentColor" d="M76 64a12 12 0 0 1 12-12h128a12 12 0 0 1 0 24H88a12 12 0 0 1-12-12m140 12H108a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h108a12 12 0 0 0 12-12v-8a12 12 0 0 0-12-12m-28 28H84a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h76a12 12 0 0 0 12-12v-8a12 12 0 0 0-12-12m-4 36H80a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h16a12 12 0 0 0 12-12v-8a12 12 0 0 0-12-12m96 0H176a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h16a12 12 0 0 0 12-12v-8a12 12 0 0 0-12-12m56 12v-8a12 12 0 0 0-12-12h-16a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h16a12 12 0 0 0 12-12m0 36a12 12 0 0 1-12-12v-8a12 12 0 0 1 12-12h16a12 12 0 0 1 12 12v8a12 12 0 0 1-12 12m28-44v-8a12 12 0 0 0-12-12h-16a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h16a12 12 0 0 0 12-12m0-36H184a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h28a12 12 0 0 0 12-12v-8a12 12 0 0 0-12-12m-36-48h-4v-4a12 12 0 0 1 12-12h4v-4a12 12 0 0 1 12-12h28a12 12 0 0 1 12 12v4h4a12 12 0 0 1 12 12v4h-4a12 12 0 0 1-12 12h-4v4a12 12 0 0 1-12 12H84a12 12 0 0 1-12-12v-4H68a12 12 0 0 1-12-12v-4h4a12 12 0 0 1 12-12h4v-4m0 64H80a12 12 0 0 1-12-12v-8a12 12 0 0 1 12-12h68a12 12 0 0 1 12 12v8a12 12 0 0 1-12 12m56 0H136a12 12 0 0 1-12-12v-8a12 12 0 0 1 12-12h16a12 12 0 0 1 12 12v8a12 12 0 0 1-12 12m60-12a12 12 0 0 0-12-12h-16a12 12 0 0 0-12 12v8a12 12 0 0 0 12 12h16a12 12 0 0 0 12-12v-8Z"></path></svg>
      </span>
      <span class="text-xs font-semibold w-20 text-center absolute top-[-1.5rem] left-1/2 transform -translate-x-1/2 -translate-y-full rounded-md px-2 py-1 mt-2 text-white text-sm invisible opacity-0 group-hover:visible group-hover:opacity-100 bg-buttonp z-30">User List</span>
    </a>
  </div>
</aside>